<?php
namespace language;

class VLanguage {

  public static function showLanguages()
  {
    $langs        = \language\FLanguage::getLangs();
    $current_lang = \System::getSessionVar( 'current_lang' );

    $tpl = new \Savant3;
    $tpl -> _langs        = $langs;
    $tpl -> _current_lang = $current_lang;

    return $tpl -> fetch( 'other/languages' );
  }
}
?>
